 
	img{border:none;}
	
 	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
	 	width:1025px;   
		background:#fff;		
		 /*margin-bottom:100px; espace en dessous banner ????????????
		height:142px;*/
		}	
/*	#header{
	 	height:80px;  
		line-height:80px;
		background:#285398;
		color:#fff;
		}		*/		
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1025px; /*Largeur banniere*/
		height:489px; /* hauteur banniere*/
		overflow:hidden; 
 	
	}	
/* 	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:960px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
		*/
		 
		
	/* numeric controls */	

 	ol#controls{
		margin:-1em 0;
		padding:0;
		height:20px;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:20px;
		}
	ol#controls li a{
		float:left;
		height:20px;
		line-height:20px;
		border:1px solid #ccc;
		background:#eeeeee;
		color:#555;
		padding:0 5px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#b1c800;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	
	 
	
/* // Easy Slider */

/* texte*/

body {
	color: #536d76;
	font-weight: 400;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

h1 {
  font-size: 1.2em;
  color:#575756;
	
}

h2 {
  font-size: 2.5em;
  color:#79a41e;
	
}

h3 {
  font-size: 1.5em;
  color:#79a41e;
	
}

a:link {color: #79a41e;}
a:visited {color: #79a41e;}
a:hover {color: #79a41e;}
a:active {color: #79a41e;}

p {
	margin:5px	
}

.adresse {
  font-size: 1.2em;
  color:#ffffff;
  font-weight:bold;
}

.p_blanc {
	margin:5px;
	color:#ffffff;
}

.p_copyright {
	margin:5px;
	color:#9b9b9b;
}

.hp { display: none }